BODY 
{
  font:                       medium Courier, monospace ;
  background-color:           #FFFFFF;
  margin:                     0;
}

A
{
  text-decoration:            none
}  

.headertable
{
  border      :               0;
  background-color:           #000000;
  width:                      100%;
}

.headertablelogo
{
  font-weight:                bold;
  font-size:                  large;
  color:                      #FFFFFF;
}

.headertablecurrentpage
{
  background-color:           #000000;
  font-weight:                bold;
  color:                      #FFFFFF;
}

.bodytabletitle
{
  font-weight:                bold;
  font-size:                  x-large;
}

.bodytabletagline
{
  font-size:                  xx-small;
  font-style:                italic;
}

.bodytable
{
  width:                      760;
  margin:                     10;
}

.navigationlist
{
  margin:                     16;
}

.navigation
{
  width:                      150;
  vertical-align:             top;
  margin:                     16;
  font-size:                  xx-small;
}

.journaldivide
{
  width:                      90%;
}

.journalentry
{

}

.journaldate
{
  text-align:                 right;
  font-weight:                bold;
  font-style:                 italic;
}

.body
{
  padding-top:                 50;
}

.question
{
  text-align:                 center;
  font-weight:                bold;
}

.answer
{
  vertical-align:             text-top
}

.version
{
  font-size:                  large;
  color:                      red;
}

.disclaimer
{
  font-size:                  xx-small;
}